{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"Copia del contratto registrato",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Contratto registrato",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_NormeAgevolate1.checked() || #Tassonomia_NormeAgevolate2.checked()",
  "dynamic_check":"#Tassonomia_NormeAgevolate1.checked() || #Tassonomia_NormeAgevolate2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="IMU- Richiesta applicazione norme agevolative"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} IMU- Richiesta applicazione norme agevolative {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - IMU- Richiesta applicazione norme agevolative'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> IMU- Richiesta applicazione norme agevolative </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false", 
                              visibility_container="true")}}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}


<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> l’applicazione delle seguenti norme agevolative previste dal regolamento in oggetto </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_NormeAgevolate" name="Tassonomia_NormeAgevolate" label="Norme agevolative" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_NormeAgevolate1" name="Tassonomia_NormeAgevolate" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_NormeAgevolate1"> aliquota agevolata pari al 7,80 per mille per l’unità immobiliare concessa in comodato dal soggetto passivo ai parenti in linea retta entro il primo grado che la utilizzano come abitazione principale; l’agevolazione opera per le fattispecie di cui all’articolo 1, Comma 747, lett. C della Legge 160/2019 </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> l’agevolazione opera per una sola unità immobiliare </span>
      </div>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_UnitaImmo" name="Tassonomia_UnitaImmo" label="Unità immobiliare" mandatory_enabled="#Tassonomia_NormeAgevolate1.checked()"></div>
      <input class="form-check-input" group="Tassonomia_UnitaImmo" id="Tassonomia_UnitaImmo1" name="Tassonomia_UnitaImmo1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo1"> abitazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo1.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Via"> Via </label>
          <input class="form-control" id="Parametri_Via" name="Parametri_Via" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Fg"> Fg </label>
          <input class="form-control" id="Parametri_Fg" name="Parametri_Fg" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Plla"> P.lla </label>
          <input class="form-control" id="Parametri_Plla" name="Parametri_Plla" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Sub"> Sub </label>
          <input class="form-control" id="Parametri_Sub" name="Parametri_Sub" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_UnitaImmo" id="Tassonomia_UnitaImmo2" name="Tassonomia_UnitaImmo2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo2"> box o posto auto (cat. C/6) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo2.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Via2"> Via </label>
          <input class="form-control" id="Parametri_Via2" name="Parametri_Via2" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Fg2"> Fg </label>
          <input class="form-control" id="Parametri_Fg2" name="Parametri_Fg2" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Plla2"> P.lla </label>
          <input class="form-control" id="Parametri_Plla2" name="Parametri_Plla2" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Sub2"> Sub </label>
          <input class="form-control" id="Parametri_Sub2" name="Parametri_Sub2" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_UnitaImmo" id="Tassonomia_UnitaImmo3" name="Tassonomia_UnitaImmo3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo3"> cantinola (cat. C/2) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo3.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Via3"> Via </label>
          <input class="form-control" id="Parametri_Via3" name="Parametri_Via3" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Fg3"> Fg </label>
          <input class="form-control" id="Parametri_Fg3" name="Parametri_Fg3" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Plla3"> P.lla </label>
          <input class="form-control" id="Parametri_Plla3" name="Parametri_Plla3" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Sub3"> Sub </label>
          <input class="form-control" id="Parametri_Sub3" name="Parametri_Sub3" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_UnitaImmo" id="Tassonomia_UnitaImmo4" name="Tassonomia_UnitaImmo4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_UnitaImmo4"> tettoia (cat.C/7) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_UnitaImmo4.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_Via4"> Via </label>
          <input class="form-control" id="Parametri_Via4" name="Parametri_Via4" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Fg4"> Fg </label>
          <input class="form-control" id="Parametri_Fg4" name="Parametri_Fg4" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Plla4"> P.lla </label>
          <input class="form-control" id="Parametri_Plla4" name="Parametri_Plla4" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_Sub4"> Sub </label>
          <input class="form-control" id="Parametri_Sub4" name="Parametri_Sub4" label="Sub">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_NormeAgevolate2" name="Tassonomia_NormeAgevolate" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_NormeAgevolate2"> aliquota agevolata pari al 7,80 per mille per le unità immobiliari adibite ad abitazione e loro pertinenze concesse dai proprietari in locazione a terzi, a titolo di abitazione principale, alle condizioni definite dall’art. 2, comma 3, della Legge n.431/1998 (canone concordato). L’imposta, applicando l’aliquota stbailita dal Comune, è ridotta al 75 per cento </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> l’agevolazione opera esclusivamente se </span>
      </div>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Esclusivamentare" name="Esclusivamentare" type="checkbox" value="SI" enabled="#Tassonomia_NormeAgevolate2.checked()" dynamic_check="#Tassonomia_NormeAgevolate2.checked()">
      <label class="form-check-label text-justify" for="Esclusivamentare"> le parti del contratto sono assistite nella definizione del canone dalle rispettive organizzazioni della proprietà edilizia e dei conduttori, firmatarie dell’accordo territoriale </label>
    </div>
    <div class="form-check indent-1">
      <input class="form-check-input" id="Esclusivamentare2" name="Esclusivamentare2" type="checkbox" value="SI" enabled="#Tassonomia_NormeAgevolate2.checked()" dynamic_check="#Tassonomia_NormeAgevolate2.checked()">
      <label class="form-check-label text-justify" for="Esclusivamentare2"> per i contratti “non assistiti”, è acquisita un’attestazione, rilasciata da almeno una delle organizzazioni rappresentative della proprietà edilizia e dei conduttori firmatarie dell’accordo territoriale, della rispondenza del contenuto economico e normativo del contratto all’accordo territoriale vigente </label>
    </div>
    <div class="form-check indent-1">
      <div id="Tassonomia_ImmoUnita" name="Tassonomia_ImmoUnita" label="Label" mandatory_enabled="#Tassonomia_NormeAgevolate2.checked()"></div>
      <input class="form-check-input" group="Tassonomia_ImmoUnita" id="Tassonomia_ImmoUnita1" name="Tassonomia_ImmoUnita1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_ImmoUnita1"> abitazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_ImmoUnita1.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAbi"> Via </label>
          <input class="form-control" id="Parametri_ViaAbi" name="Parametri_ViaAbi" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAbi"> Fg </label>
          <input class="form-control" id="Parametri_FgAbi" name="Parametri_FgAbi" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAbi"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAbi" name="Parametri_PllaAbi" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAbi"> Sub </label>
          <input class="form-control" id="Parametri_SubAbi" name="Parametri_SubAbi" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_ImmoUnita" id="Tassonomia_ImmoUnita2" name="Tassonomia_ImmoUnita2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_ImmoUnita2"> box o posto auto (cat. C/6) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_ImmoUnita2.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAbi2"> Via </label>
          <input class="form-control" id="Parametri_ViaAbi2" name="Parametri_ViaAbi2" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAbi2"> Fg </label>
          <input class="form-control" id="Parametri_FgAbi2" name="Parametri_FgAbi2" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAbi2"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAbi2" name="Parametri_PllaAbi2" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAbi2"> Sub </label>
          <input class="form-control" id="Parametri_SubAbi2" name="Parametri_SubAbi2" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_ImmoUnita" id="Tassonomia_ImmoUnita3" name="Tassonomia_ImmoUnita3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_ImmoUnita3"> cantinola (cat. C/2) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_ImmoUnita3.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAbi3"> Via </label>
          <input class="form-control" id="Parametri_ViaAbi3" name="Parametri_ViaAbi3" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAbi3"> Fg </label>
          <input class="form-control" id="Parametri_FgAbi3" name="Parametri_FgAbi3" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAbi3"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAbi3" name="Parametri_PllaAbi3" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAbi3"> Sub </label>
          <input class="form-control" id="Parametri_SubAbi3" name="Parametri_SubAbi3" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_ImmoUnita" id="Tassonomia_ImmoUnita4" name="Tassonomia_ImmoUnita4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_ImmoUnita4"> tettoia (cat.C/7) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_ImmoUnita4.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAbi4"> Via </label>
          <input class="form-control" id="Parametri_ViaAbi4" name="Parametri_ViaAbi4" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAbi4"> Fg </label>
          <input class="form-control" id="Parametri_FgAbi4" name="Parametri_FgAbi4" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAbi4"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAbi4" name="Parametri_PllaAbi4" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAbi4"> Sub </label>
          <input class="form-control" id="Parametri_SubAbi4" name="Parametri_SubAbi4" label="Sub">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_NormeAgevolate3" name="Tassonomia_NormeAgevolate" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_NormeAgevolate3"> aliquota ridotta pari al 6 per mille per l’unità immobiliare adibita ad abitazione principale ed accatastata nelle categorie “A1”, “A8” E “A9” e sue pertinenze (C2, C6 E C7- una per ciascuna categoria) </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Immobiliare" name="Tassonomia_Immobiliare" label="Unità immobiliare" mandatory_enabled="#Tassonomia_NormeAgevolate3.checked()"></div>
      <input class="form-check-input" group="Tassonomia_Immobiliare" id="Tassonomia_Immobiliare1" name="Tassonomia_Immobiliare1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Immobiliare1"> abitazione </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Immobiliare1.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAli"> Via </label>
          <input class="form-control" id="Parametri_ViaAli" name="Parametri_ViaAli" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAli"> Fg </label>
          <input class="form-control" id="Parametri_FgAli" name="Parametri_FgAli" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAli"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAli" name="Parametri_PllaAli" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAli"> Sub </label>
          <input class="form-control" id="Parametri_SubAli" name="Parametri_SubAli" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Immobiliare" id="Tassonomia_Immobiliare2" name="Tassonomia_Immobiliare2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Immobiliare2"> box o posto auto (cat. C/6) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Immobiliare2.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAli2"> Via </label>
          <input class="form-control" id="Parametri_ViaAli2" name="Parametri_ViaAli2" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAli2"> Fg </label>
          <input class="form-control" id="Parametri_FgAli2" name="Parametri_FgAli2" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAli2"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAli2" name="Parametri_PllaAli2" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAli2"> Sub </label>
          <input class="form-control" id="Parametri_SubAli2" name="Parametri_SubAli2" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Immobiliare" id="Tassonomia_Immobiliare3" name="Tassonomia_Immobiliare3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Immobiliare3"> cantinola (cat. C/2) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Immobiliare3.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAli3"> Via </label>
          <input class="form-control" id="Parametri_ViaAli3" name="Parametri_ViaAli3" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAli3"> Fg </label>
          <input class="form-control" id="Parametri_FgAli3" name="Parametri_FgAli3" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAli3"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAli3" name="Parametri_PllaAli3" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAli3"> Sub </label>
          <input class="form-control" id="Parametri_SubAli3" name="Parametri_SubAli3" label="Sub">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Immobiliare" id="Tassonomia_Immobiliare4" name="Tassonomia_Immobiliare4" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Immobiliare4"> tettoia (cat.C/7) </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Immobiliare4.checked()">
        <div class="form-group col-lg-3">
          <label for="Parametri_ViaAli4"> Via </label>
          <input class="form-control" id="Parametri_ViaAli4" name="Parametri_ViaAli4" label="Via">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_FgAli4"> Fg </label>
          <input class="form-control" id="Parametri_FgAli4" name="Parametri_FgAli4" label="Fg">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_PllaAli4"> P.lla </label>
          <input class="form-control" id="Parametri_PllaAli4" name="Parametri_PllaAli4" label="P.lla">
        </div>
        <div class="form-group col-lg-3">
          <label for="Parametri_SubAli4"> Sub </label>
          <input class="form-control" id="Parametri_SubAli4" name="Parametri_SubAli4" label="Sub">
        </div>
      </div>
    </div>
  </div>
</div>


<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}